{
    "name": "dkzr/limit-uploads-by-type",
    "type": "wordpress-plugin",
    "description": "Define maximum upload limits by file type",
    "keywords": [
        "WordPress",
        "Plugins"
    ],
    "homepage": "https://dkzr.nl",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Joost de Keijzer",
            "email": "j@dkzr.nl",
            "homepage": "https://dkzr.nl"
        }
    ],
    "extra": {
        "installer-name": "dkzr-limit-uploads-by-type"
    },
    "require": {
        "php": ">=7.4"
    },
    "repositories": [
        {
            "type": "composer",
            "url": "https://composer.dkzr.dev/"
        }
    ]
}
